.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (max-width:1260px) {
    #casestudies .item.col2-2 {
        width: 43%
    }
    #designscreen .design-feature .design-feature-block {
        width: 28%
    }
}

@media screen and (min-width:1200px) {
    .container {
        max-width: 1260px
    }
}

@media (max-width:1217px) {
    .banner-logo-wrap .owl-carousel .owl-item {
        margin: 0 -5px 0 0
    }
}

@media (max-width:1199px) {
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 30%;
        margin-right: 20px;
        margin-bottom: 20px;
        height: auto
    }
    #retarget .adword-title {
        font-size: 65px
    }
    .hero-slider-right .heroslide .hero-tool-slider {
        height: calc(100vh - 79px)
    }
    @keyframes slideInLeft {
        0% {
            -webkit-transform: translateX(5%);
            transform: translateX(5%);
            visibility: hidden
        }
        50% {
            -webkit-transform: translateX(7%);
            transform: translateX(7%)
        }
        to {
            -webkit-transform: translateX(5%);
            transform: translateX(5%)
        }
    }
    @keyframes slideInLeftSpecial {
        0% {
            -webkit-transform: translateX(26%);
            transform: translateX(26%);
            visibility: hidden
        }
        50% {
            -webkit-transform: translateX(16%);
            transform: translateX(16%)
        }
        to {
            -webkit-transform: translateX(26%);
            transform: translateX(26%)
        }
    }
}

@media only screen and (min-width:1200px) and (max-width:1699px) {
    @keyframes slideInLeftSpecial {
        0% {
            -webkit-transform: translate(16.5%, 4px);
            transform: translate(16.5%, 4px);
            visibility: hidden
        }
        50% {
            -webkit-transform: translate(28%, 2px);
            transform: translateX(28%, 2px)
        }
        to {
            -webkit-transform: translate(16.5%, 4px);
            transform: translateX(16.5%, 4px)
        }
    }
}

@media only screen and (min-width:2100px) {
    @keyframes slideInLeftSpecial {
        0% {
            -webkit-transform: translate(16.5%, -2px);
            transform: translate(16.5%, -2px);
            visibility: hidden
        }
        50% {
            -webkit-transform: translate(28%, -3px);
            transform: translateX(28%, -3px)
        }
        to {
            -webkit-transform: translate(16.5%, -2px);
            transform: translateX(16.5%, -2px)
        }
    }
    .whitebg-box-wrap .col-md-3 {
        width: 31%;
        margin-right: 30px
    }
    .about-work a,
    .whitebg-box-wrap .col-md-3 .about-box-height {
        padding: 20px
    }
    .whitebg-box-wrap ul.list-menu li {
        margin-bottom: 15px
    }
    .col-md-4 {
        margin-right: 31px
    }
    .colmd4 {
        margin-right: 0
    }
    .bg-grey-section {
        padding-bottom: 50px
    }
    #casestudies .item.col2-2 {
        width: 42%
    }
    #casestudies .item .casestudy .case-thumbnail .thumbnail-bottom {
        padding: 25px 15px
    }
    #casestudies .item.col2-1 {
        width: 71%
    }
    #casestudies .item ul li a {
        padding: 9px 11px
    }
    .env-icon:after {
        right: -10px
    }
    .tools-newsletter-form .form-tool-2 {
        margin-right: 16px;
        width: 40%
    }
    .tools-newsletter {
        padding: 0 0 0 40px
    }
}

@media (max-width:928px) {
    .bg-blue {
        text-align: left
    }
    .aboutus-wrap h3 {
        padding-left: 25px
    }
}

@media (max-width:1020px) {

    .col-md-4 {
        width: 23.2222%;
        margin-right: 15px
    }
    .banner-logo-wrap ul.banner-logo-list {
        display: block
    }
    .banner-logo-wrap {
        overflow-x: auto
    }
    #menu ul.header-right li {
        padding: 15px 10px
    }
}

@media screen and (max-width:992px) {
    .logo {
        margin: 20px auto 0;
        float: none
    }
    .nav {
        display: none
    }
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 15.33%;
        margin-right: 12px;
        margin-bottom: 12px
    }
    #seo .wrapper .seo-feature .seo-feature-block:nth-child(3n+1) {
        margin-right: 12px
    }
    #seo .wrapper .seo-feature .seo-feature-block:last-child {
        margin-right: 0!important
    }
    #talk .two-section,
    #talk .two-section-right,
    .two-section,
    .two-section-righ,
    .two-section-right {
        float: none;
        width: 100%
    }
    #designscreen .two-section-right.bg-white {
        clear: both
    }
    #designscreen .design-feature {
        margin: 10px 0 0
    }
    #talk .button-container {
        margin-bottom: 30px
    }
    #designscreen .design-feature .design-feature-block img {
        display: inline-block;
        width: auto;
        max-width: 100%
    }
    .footer .footer-two {
        width: 50%
    }
    .footer .footer-two-right {
        width: 48%
    }
    .fleft {
        width: 60%
    }
    .fright {
        width: 40%
    }
    #adwords .two-section-right .bg-white .adword-top-title {
        font-size: 16px;
        line-height: 22px
    }
    #adwords .two-section-right ul.adwords-list li,
    #designscreen .two-section-right ul.adwords-list li {
        margin-bottom: 10px
    }
    #adwords .two-section-right ul.adwords-list,
    #designscreen .two-section-right ul.adwords-list {
        margin-top: 20px
    }
    #adwords .two-section-right .bg-white {
        padding-bottom: 30px
    }
    #seo .seo-feature {
        margin: 25px 0 0
    }
    #seo .wrapper .seo-feature h4.sub-title {
        margin-bottom: 40px
    }
    .white-box-wrap {
        width: 100%;
        float: none;
        margin-top: 30px
    }
    #blog .white-box-wrap {
        margin-top: 80px;
    }
    #aboutus .left-section,
    #seopage .seo-left,
    #seopage .seo-right {
        width: 100%
    }
    #seopage .middle-seo-wrap .bg-grey {
        padding: 80px 0 85px
    }
    .col-md-4,
    .whitebg-box-wrap .col-md-3 {
        width: 32%;
        margin-right: 13px
    }
    .col-md-4 {
        width: 47%
    }
    #aboutus .right-section {
        width: 100%;
        margin-top: 30px
    }
    #aboutus .supple-help-left {
        width: 45%
    }
    .col-md-4,
    .wrap-talk p {
        margin-bottom: 20px
    }
    #casestudies .item ul li {
        margin-bottom: 4px
    }
    .option-items {
        width: 100%;
        padding: 0 10px 50px;
        border-bottom: 1px solid rgba(255, 255, 255, .2)
    }
    .option-items li {
        padding: 20px 10px
    }
    .option-items:nth-child(2) {
        margin-top: 40px
    }
    .how-to-use-it {
        padding: 50px 20px 0
    }
    .how-to-generate,
    .how-to-get {
        float: none;
        width: 100%;
        padding: 0;
        border: none
    }
    .env-icon:after {
        right: -40px
    }
    #owl-demo-case .item .thumbnail-caption h2,
    .env-icon {
        font-size: 18px
    }
    .tools-newsletter-form {
        padding-left: 25px;
        width: 100%
    }
    .tools-newsletter-form .btn-yellow {
        padding: 12px 20px
    }
    #webdevelopment .web-left,
    #webdevelopment .web-right,
    #webdevelopment .web-wrap-box p,
    p.about-how-para {
        width: 100%
    }
    #designscreen .design-feature .design-feature-block:nth-child(3n+1) {
        margin-right: 0
    }
    #designscreen .design-feature .design-feature-block {
        width: 31.333%
    }
    #seo .wrapper .seo-feature .seo-feature-block img {
        max-width: 100%;
        width: auto;
        margin: 0 auto
    }
    .whitebg-box-wrap {
        padding: 40px 40px 10px
    }
    .chart-launch .whitebg-box-wrap {
        padding: 40px
    }
    .whitebg-box-wrap.about-how {
        padding: 40px 27px 60px 40px
    }
    .box-icon-1 {
        height: 200px
    }
    #webdevelopment .webdev-award .bg-grey {
        padding: 40px 0 60px
    }
    #webdevelopment .web-right {
        margin-top: 30px
    }
    #webdevelopment .svg-wrap {
        margin-bottom: 40px
    }
    #webdevelopment .svg-wrap-top100 {
        padding-top: 50px
    }
    .banner-logo-wrap .owl-carousel .owl-item {
        margin: 0 -7px 0 0;
        padding: 7px
    }
    #casestudies .item .casestudy .case-thumbnail .case-thumbnail-image {
        width: 322px;
        height: 154px;
        overflow: hidden;
        margin: 0 auto
    }
    #casestudies .item.col1-1,
    #casestudies .item.col2-1,
    #casestudies .item.col2-2 {
        width: 100%
    }
    #casestudies .item .casestudy .case-thumbnail img {
        margin: 0 auto
    }
    #casestudies .item .casestudy .case-thumbnail .thumbnail-bottom,
    #casestudies .item .thumbnail-caption {
        text-align: center
    }
    #webdevelopment .old-screen {
        width: 100%;
        margin-bottom: 20px
    }
    #webdevelopment .new-screen {
        width: 100%
    }
    #casestudies .item.col2-2 .thumbnail-caption h2 {
        margin: 0
    }
    #casestudies .item.col2-2 .thumbnail-caption {
        padding-bottom: 20px
    }
}

@media (max-width:800px) {
    .hero-slider .hero-slider-left {
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px
    }
    .hero-slider .hero-slider-right {
        display: none
    }
    #bg-banner:before {
        top:0;
        margin-top: 66px
    }

 


    #seo .two-section-right,
    #seo .wrapper .two-section {
        width: 100%;
        float: left
    }
    #adwords .adword-title,
    #designscreen .seo-title,
    #end .adword-title,
    #talk .seo-title,
    .hero-slider .hero-slider-left {
        font-size: 65px
    }
    .white-box-wrap {
        padding: 30px
    }
    .aboutus-wrap {
        padding: 30px 0
    }
    .whitebg-box-wrap .col-md-3 {
        width: 47%;
        margin-right: 15px
    }
    .whitebg-box-wrap .col-md-3:nth-child(3n) {
        margin-right: 15px
    }
    .whitebg-box-wrap .col-md-3 .about-box-height {
        margin-bottom: 25px
    }
    #aboutus .map-wrap-padding .map-wrap-left {
        width: 100%;
        margin-bottom: 20px
    }
    #aboutus .client-testimonial,
    #aboutus .map-wrap-padding .map-wrap-right,
    #aboutus .supple-help-left,
    #aboutus .supple-help-right,
    #seopage .contact-seo-expert .seo-right .map-wrap-right {
        width: 100%
    }
    #aboutus .map-wrap-padding {
        padding: 0 20px 55px
    }
    .wrap-talk ul.award-affili {
        width: 100%;
        text-align: left
    }
    .wrap-talk ul.award-affili li {
        width: 30%;
        margin: 0 auto
    }
    .wrap-talk .bg-grey-section {
        padding-bottom: 50px
    }
    .aboutus-wrap-talk {
        text-align: center
    }
    .bg-grey-section .whitebg-box-wrap.about-bg-white {
        padding: 30px 20px 30px 40px
    }
    .bg-grey-section .whitebg-box-wrap.about-bg-white.padd80 {
        padding: 30px 40px
    }
    .aboutus-wrap-talk .about-wrap-1 {
        padding-left: 0
    }
    .map11 .bg-grey-section .whitebg-box-wrap.about-bg-white {
        padding: 30px 20px
    }
    #seopage .seo-need .bg-grey-section {
        padding: 60px 0 80px
    }
    #seopage .middle-seo-wrap .bg-grey {
        padding: 10px 0 80px
    }
    #seopage .middle-seo-wrap .inner-maintitle {
        margin: 0 auto
    }
    #seopage .middle-seo-wrap .seo-left {
        margin-top: 35px
    }
    #seopage .result-wrap .bg-blue {
        padding: 40px 0 450px
    }
    #seopage .result-wrap h3 {
        padding: 0 0 15px
    }
    #seopage .result-wrap p {
        padding: 0
    }
    #seopage .common-seo .seo-left,
    #seopage .graph-box .seo-left,
    #seopage .seo-right {
        margin-top: 40px
    }
    #seopage .contact-seo-expert .seo-right .map-wrap-left,
    .project-section .map-wrap-padding .map-wrap-left {
        width: 100%;
        margin-bottom: 20px
    }
    #casestudies .gallery-supple .bg-grey-section {
        padding: 145px 0 100px
    }
    .env-icon {
        padding-left: 39px;
        font-size: 16px
    }
    .env-icon:before {
        font-size: 25px
    }
    .tools-newsletter {
        padding: 0 0 0 20px
    }
    .tools-newsletter-form .btn-yellow {
        padding: 12px 10px;
        font-size: 15px!important
    }
    .hero-wrap-slider {
        padding-left: 0
    }
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 32.1111%;
        margin-right: 12px;
        margin-bottom: 12px
    }
    .bg-border:before {
        width: 57.66%
    }
    #adwords .bg-border:after {
        top: 83px
    }
    #adwords .bg-border:before {
        width: 53%;
        top: 135px
    }
    .bg-border:after {
        width: 100%;
        right: 62%;
        top: 86px
    }
    #designscreen .bg-border:before {
        width: 35.66%;
        top: 135px
    }
    #retarget .bg-border:before {
        top: 133px;
        width: 39%
    }
    #retarget .bg-border:after {
        width: 100%;
        right: 39%;
        top: 85px
    }
    #talk .bg-border:before {
        width: 31.22%;
        top: 135px
    }
    #end .bg-border:before {
        width: 2.55%;
        top: 133px
    }
    #end .bg-border:after {
        width: 100%;
        right: 42%;
        top: 85px
    }
    #designscreen .ad-word {
        margin-bottom: 0
    }
    #seo .wrapper .seo-feature .seo-feature-block:nth-child(3n+1) {
        margin-right: 0
    }
    #designscreen .design-feature .design-feature-block {
        width: 30.888%
    }
    #GoogleReview .client-testimonial,
    .project-section .map-wrap-padding .map-wrap-right {
        width: 100%
    }
    .whitebg-box-wrap {
        padding: 20px 0
    }
    .modal-content .modal-body .modal-left {
        width: 100%;
        min-height: auto;
        padding: 28px 10px 0
    }
    .modal-content .modal-body .modal-right {
        width: 100%;
        min-height: auto;
        padding: 0 10px
    }
    .main-title-wrap-blue {
        padding-top: 65px!important
    }
    #blog .main-title-wrap-blue{
        padding-top: 0;
        margin-top:67px;
    }

    @media (max-width:768px) {
        .modal-content {
            width: 96%
        }
    }
    .timegraph {
        float: none
    }
    .timeline-wrap {
        animation: slideInright 0s infinite;
        min-width: initial;
        width: 50%;
        margin: 50px auto 0;
        text-align: left
    }
    .timeicon {
        margin: 0
    }
    .time-2012 .timeline-date,
    .timeicon {
        height: 80px
    }
    .time-2012 .timeline-border {
        background-image: none
    }
    .timeline-content ul {
        padding-left: 0;
        margin: 0
    }
    .time-2013 .timeline-date,
    .time-2014 .timeline-date,
    .time-2015 .timeline-date,
    .time-2016 .timeline-date,
    .time-2017 .timeline-date {
        height: 80px
    }
    .time-2013 .timeline-border,
    .time-2014 .timeline-border,
    .time-2015 .timeline-border,
    .time-2016 .timeline-border,
    .time-2017 .timeline-border {
        background-image: none
    }
    .timegraph {
        width: 100%;
        text-align: left
    }
    .time-2013 .timeline-date,
    .time-2014 .timeline-date,
    .time-2015 .timeline-date,
    .time-2016 .timeline-date,
    .time-2017 .timeline-date {
        text-align: left;
        margin: 0;
        display: table
    }
    .timeicon-1 {
        margin: 0
    }
    .timegraph .timeline h3 {
        text-align: left;
        margin-left: 0;
        padding-left: 0
    }
    .timeline {
        margin-bottom: 30px;
        text-align: left
    }
}

@media (max-width:767px) {
    #designscreen .two-section-right.bg-white {
        padding-bottom: 50px
    }
    #end .bg-border:after,
    #retarget .bg-border:after,
    .bg-border:after {
        right: 38%;
        top: 76px
    }
    #designscreen .bg-border:before {
        width: 69%;
        top: 116px
    }
    #talk .bg-border:before {
        top: 116px;
        width: 15%
    }
    #retarget .bg-border:before {
        top: 116px;
        width: 35%
    }
    #end .bg-border:before {
        top: 116px;
        width: 60%
    }
    #seo .seo-title,
    #adwords .adword-title,
    #designscreen .seo-title,
    #end .adword-title,
    #retarget .adword-title,
    #talk .seo-title,
    .hero-slider .hero-slider-left {
        font-size: 50px
    }
    #casestudies .item.col1-1,
    #casestudies .item.col2-1,
    #casestudies .item.col2-2,
    .fleft,
    .footer .footer-two,
    .fright,
    .how-to-generate img {
        width: 100%
    }
    .footer .footer-two-right {
        width: 100%;
        text-align: left;
        margin-top: 20px
    }
    .footer-copy ul.list-social,
    .footer-copy ul.list-social li {
        float: none
    }
    .footer-copy ul.list-social li {
        display: inline-block
    }
    .footer-copy {
        text-align: center
    }
    #casestudies .item .casestudy .case-thumbnail img {
        margin: 0 auto
    }
    #casestudies .buttons .button-right {
        float: left;
        margin: 20px 0
    }
    .tools-newsletter-message {
        display: block;
        padding: 20px 0 0;
        width: 100%
    }
    .tools-newsletter-form {
        display: block;
        width: 100%
    }
    .tools-newsletter {
        padding: 20px
    }
    .ad-word,
    .env-icon:after {
        display: none
    }
    .sections-wrap .wrapper {
        padding: 30px 0
    }
    .banner-logo-wrap .owl-carousel .owl-item {
        margin: 0 -7px 0 0;
        padding: 7px
    }
    .disble-form .form-inline {
        width: 100%
    }
    
    .blog-left-nw .blog-dtl-nw .cnt-desc, .blog-left-nw .blog-dtl-nw .cnt-desc a{
        font-size: 20px;
        line-height:20px;
    }
    .KW_progressContainer{
        top:66px;
    }
    iframe{
        max-width: 100%;
    }
    #blog .blog-right-nw #section-free-ebook{
        /*display: none;*/
    }
    #blog-content .blog-dtl-nw h1:after, #blog-content .blog-dtl-nw h2:after, #blog-content .blog-dtl-nw h3:after, #blog-content .blog-dtl-nw h4:after, #blog-content .blog-dtl-nw h5:after, #blog-content .blog-dtl-nw h6:after{
        display: none;
    }
    #blog-content .table-content-wrap>ul, #blog-content #toc_container>ul {column-count:1;-moz-column-count:1;-webkit-column-count:1;margin:0px 0 30px 0;}

}

@media (max-width:700px) {
    #seopage .middle-seo-wrap .bg-grey {
        padding: 0 0 85px
    }
    #seopage .seo-left {
        margin-top: 20px
    }
    #seopage .new-seo1,
    #seopage .old-seo1,
    #seopage .seo-need .withseo {
        width: 100%
    }
    .middle-seo-wrap ul#tabs li {
        padding: 25px 10px
    }
    #seopage .seo-need .withoutseo {
        width: 100%;
        margin-top: 20px
    }
    #seopage .seowebsite-wrap {
        position: relative;
        top: 0
    }
    #seopage #new-web .bg-blue {
        padding: 0 0 75px
    }
    #seopage .old-seo {
        width: 100%;
        margin-bottom: 20px
    }
    #seopage .new-seo,
    .whitebg-box-wrap .col-md-3,
    p.about-how-para {
        width: 100%
    }
    #aboutus .about-box-height.about-box-height-1.sameheight {
        height: auto!important
    }
    .whitebg-box-wrap {
        padding: 60px 20px
    }
    #aboutus .work-logo {
        padding: 0 10px
    }
    #aboutus .client-testimonial,
    #talk .wrapper ol li {
        width: 100%
    }
    #aboutus .client-testimonial p {
        padding: 0
    }
    .aboutus-wrap-talk .about-wrap-1 {
        padding-left: 0
    }
    .top-wrap {
        position: relative
    }
    .main-title-wrap-blue, #blog-content .main-title-wrap-blue {
        padding: 50px 0 100px 0;
    }
    #blog .main-title-wrap-blue{
        padding-top: 0;
    }

    #casestudies .buttons button {
        padding: 7px 20px 7px 10px;
        margin-bottom: 10px
    }
    #casestudies .gallery-supple .bg-grey-section {
        padding: 50px 0 100px
    }
    #GoogleReview .client-testimonial {
        width: 100%;
        padding: 20px
    }
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 31.888%
    }
    #adwords .bg-border:before {
        width: 40%;
        top: 115px
    }
    #adwords .bg-border:after {
        top: 68px
    }
    #adwords .two-section-right .bg-white {
        padding: 42px 20px 90px
    }
    #designscreen .two-section-right.bg-white {
        padding: 50px 20px 60px
    }
    #retarget .two-section-right .bg-white {
        padding: 42px 20px 38px
    }
    #talk .talk-form .form-inline .form-group:nth-child(even),
    #talk .talk-form .form-inline .form-group:nth-child(odd) {
        width: 100%;
        float: none
    }
    #talk .button-container .button-right {
        float: none;
        margin-top: 10px
    }
    #talk .button-container .button-left {
        float: none
    }
    #talk .bg-white {
        padding: 42px 0px 45px
    }
    .bg-grey-section .whitebg-box-wrap.about-bg-white {
        padding: 10px 20px 60px
    }
    #designscreen .design-feature .design-feature-block {
        width: 30.666%
    }
    .box-icon-1 {
        width: 50%;
        height: 200px
    }
    #webdevelopment .web-left-top,
    #webdevelopment .web-right-top {
        margin-top: 25px
    }
    #webdevelopment .web-right .white-box {
        padding: 20px
    }
    .project-section .map-wrap-padding {
        padding: 0 5px 55px
    }
    .form-group.fgroup {
        width: 90%;
        left: 5%
    }
    #menu1 {
        width: 89%!important
    }
}

@media (max-width:600px) {
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 31.777%
    }
    #designscreen .design-feature .design-feature-block {
        width: 30.555%
    }
    #webdevelopment .inner-title {
        font-size: 45px
    }
}

@media (max-width:580px) {

    .col-md-4 {
        width: 100%
    }
    .whitebg-box-wrap.about-how {
        padding: 60px 20px
    }
    .wrap-talk ul.award-affili li {
        width: 48%
    }
    #seopage .seo-old-screen {
        height: 275px;
        background-size: cover
    }
    .location-result {
        margin: -80px 10px 0
    }
    #seopage .contact-seo-expert ul.seo-list-itm li .btn-yellow {
        display: block;
        margin-bottom: 25px
    }

    #seo .wrapper .seo-feature .seo-feature-block {
        width: 31.555%
    }
    #designscreen .design-feature .design-feature-block {
        margin-right: 10px;
        margin-bottom: 10px
    }
    #talk .two-section-right .image-talk .image-talk-3 {
        width: 43%;
        float: left;
        margin-right: 20px
    }
    #talk .two-section-right .image-bottom-talk .image-talk-3 {
        width: 43%;
        margin-right: 20px;
        padding: 10px
    }
    #talk .two-section-right .image-bottom-talk .image-talk-3 img,
    #talk .two-section-right .image-talk .image-talk-3 img {
        max-width: 100%
    }
    #seo .two-section-right .seo-service-wrap {
        width: 100%;
        height: auto!important;
        padding-right: 0
    }
    #seo .two-section-right .seo-service-wrap:nth-child(even) {
        padding-left: 0
    }
    .tools-newsletter-form .form-tool-2 {
        width: 100%
    }
    .env-icon:after {
        display: none
    }
    .tools-newsletter-form {
        padding-left: 0
    }
    .disable-timeline {
        height: 260px
    }
    #designscreen .design-feature .design-feature-block {
        width: 31.777%
    }
    #menu1 {
        width: 87.555%!important
    }
}

@media (max-width:520px) {
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 31.333%
    }
    #menu1 {
        width: 86.555%!important
    }
}

@media (max-width:480px) {
    #aboutus .logo-wrap-1 .logo-3,
    #aboutus .logo-wrap-2 .logo-3 {
        width: 100%
    }
    #aboutus .logo-wrap-2 {
        text-align: center
    }
    #aboutus .logo-wrap-2 .logo-3,
    #aboutus .logo-wrap-2 .logo-31 {
        float: none
    }
    #aboutus .inner-title {
        font-size: 48px;
        font-weight: 700
    }
    #aboutus .inner-title sup {
        font-size: 21px;
        margin-left: 10px
    }
    #aboutus .bg-border:after {
        top: 40px
    }
    #aboutus .client-testimonial,
    #aboutus .supple-help-right .suppe-help-content {
        padding: 20px
    }
    #aboutus .map-wrap-padding {
        padding: 0 0 55px
    }
    .whitebg-box-wrap .about-box-height.about-box-height-1 h2 {
        font-size: 26px;
        line-height: 30px
    }
    .middle-seo-wrap ul#tabs li i {
        font-size: 13px;
        margin-right: 7px
    }
    .middle-seo-wrap ul#tabs li span {
        font-size: 13px
    }
    #seopage .middle-seo-wrap .inner-maintitle {
        margin: 0
    }
    #seopage .middle-seo-wrap .seo-right .seo-right-bg {
        background-size: cover
    }
    .inner-title {
        font-size: 40px
    }
    #casestudies .bg-border:after {
        top: 30px
    }
    #casestudies .bg-border:before {
        top: 95px;
        width: 77%
    }
    #seopage .graph-box .graph-wrap {
        padding: 30px 10px
    }
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 48%
    }
    #designscreen .design-feature .design-feature-block {
        width: 48.3222%
    }
    #seo .wrapper .seo-feature .seo-feature-block:nth-child(odd) {
        margin-right: 0
    }
    #designscreen .design-feature .design-feature-block:nth-child(odd) {
        margin-right: 0!important
    }
    #seo .wrapper .seo-feature .seo-feature-block:nth-child(3n+1) {
        margin-right: 12px
    }
    #designscreen .design-feature .design-feature-block:nth-child(3n+1) {
        margin-right: 10px
    }
    .box-icon-1 {
        width: 100%;
        height: auto
    }
    #webdevelopment .box-icon-1 .box-icon-wrap {
        padding: 20px
    }
    #webdevelopment .inner-title {
        font-size: 45px
    }
    #menu1 {
        width: 84.555%!important
    }
}

@media (max-width:420px) {
    #adwords .wrapper h4.sub-title {
        padding-left: 0;
    }

    .footer .footer-two .footer-list,
    .footer .footer-two-right .footer-list {
        width: 100%
    }
    .wrap-talk ul.award-affili li {
        width: 100%;
        display: block;
        margin-bottom: 10px
    }
    .wrap-talk ul.award-affili li img {
        margin: 0 auto
    }
    .bg-grey-section .whitebg-box-wrap.about-bg-white {
        padding: 30px 20px
    }
    .inner-maintitle {
        font-size: 28px;
        margin: 5px auto 0
    }
    .tools-inner-title {
        font-size: 22px
    }
    .tools-inner-sub-title,
    .tools-white-box-wrap p {
        font-size: 16px
    }
    .tools-white-box-one {
        padding: 30px
    }
    .tools-white-box-wrap h1 {
        font-size: 24px
    }
    .search-location {
        width: 220px
    }
    #adwords .adword-title,
    #designscreen .seo-title,
    #end .adword-title,
    #retarget .adword-title,
    #talk .seo-title,
    .hero-slider .hero-slider-left {
        font-size: 40px
    }
    .ad-word p:after {
        width: 35%
    }
    #talk .two-section-right .image-talk .image-talk-3 {
        margin-right: 13px
    }
    #talk .two-section-right .image-bottom-talk .image-talk-3 {
        margin-right: 20px
    }
    #adwords .bg-border:after {
        top: 57px
    }
    #adwords .bg-border:before {
        width: 22%;
        top: 104px
    }
    #adwords .two-section-right .bg-white {
        padding: 25px 20px 90px;
        margin-top: 20px
    }
    #designscreen .bg-border:before {
        width: 10%;
        top: 104px
    }
    #designscreen .bg-border:after {
        right: 56%;
        top: 60px
    }
    #retarget .bg-border:before {
        top: 105px;
        width: 25%
    }
    #retarget .bg-border:after {
        top: 56px
    }
    #talk .bg-border:before {
        top: 102px
    }
    #designscreen .design-feature .design-feature-block {
        width: 48.366%
    }
    .footer-bottom-address {
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px
    }
    .footer .footer-list img {
        margin: 20px 0 0
    }
    .footer-list:last-child .footer-bottom-address {
        margin-bottom: 0
    }
    .bg-border:after,
    .bg-border:before {
        display: none
    }
    #adwords .sub-title,
    #designscreen .wrapper h4.sub-title,
    #end .sub-title,
    #retarget .sub-title,
    #seo .wrapper h4.sub-title,
    #talk .wrapper h4.sub-title {
        padding-left: 0
    }
    #webdevelopment .inner-title {
        font-size: 35px!important
    }
    #menu1 {
        width: 83%!important
    }
}

@media (min-width:320px) and (max-width:740px) and (orientation:landscape) {

    #bg-banner:before {
        content: "";
        display: none
    }
    .banner-awd-title {
        font-size: 14px
    }

    .banner-logo-wrap ul.banner-logo-list {
        padding: 5px
    }
    .banner-logo-wrap ul.banner-logo-list li {
        padding: 0 15px
    }
    .banner-logo-wrap ul.banner-logo-list li img {
        width: 100%;
        height: auto
    }
    .scroll-down {
        bottom: 20px
    }
}

@media (max-width:360px) {
    #seo .wrapper .seo-feature .seo-feature-block {
        width: 47.333%
    }
    #designscreen .design-feature .design-feature-block {
        width: 48%
    }
    #menu1 {
        width: 84%!important
    }
}



@media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:landscape) {
    .hero-slider .hero-slider-left {
        width: 35%;
        margin: 0 auto;
        float: none
    }
    .hero-slider .hero-slider-left .hero-box {
        padding-top: 55px
    }
    .swipeable_container .description {
        margin-top: 0
    }
    .swipeable_elements {
        height: 13rem!important
    }
    .description__text {
        top: 6.85rem!important
    }
}

@media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:portrait) {
    .main-title-wrap-blue {
        margin-top: 0
    }
    .wrap-talk p {
        text-align: center
    }
}

@media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:landscape) {
    .hero-slider .hero-slider-left {
        width: 35%;
        margin: 0 auto;
        float: none
    }
    .hero-slider .hero-slider-left .hero-box {
        padding-top: 55px
    }
    .main-title-wrap-blue,
    .swipeable_container .description {
        margin-top: 0
    }
    .swipeable_elements {
        height: 13rem!important
    }
    .description__text {
        top: 6.85rem!important
    }
}

@media only screen and (max-device-width:736px) {
    #manage_reply_enquiry .form-inline {
        width: 95%;
        padding: 0
    }
    #manage_reply_enquiry .form-inline .form-group {
        width: 100%
    }
}

@media only screen and (max-device-width:320px) {
    #bg-banner:before {
        display: none
    }
    .homepage #bg-banner .banner-text1 {
        font-size: 21px
    }
}


@media only screen and (max-height:640px) {
    #bg-banner:before {
        display: none
    }
}

@media only screen and (max-height:720px) {
/*     .homepage #bg-banner .banner-sub-text{
        font-size: 26px;
    } */
/*     .homepage #bg-banner .banner-text, .homepage #bg-banner .banner-text1{
        font-size: 28px;
    } */
}

@media only screen and (max-height:680px) {
    .homepage #bg-banner .banner-awd-title{
        font-size: 14px;
    }
    #sticky-banner .stickycenter .l{
        padding:9px; 
    }    
}
@media only screen and (max-height:660px) {

    .homepage #bg-banner .banner-awd-title{
        font-size: 14px;
    }
}
@media only screen and (max-width:480px) {
	#bg-banner h2 {
   font-size: 15px;
}
	 #bg-banner .banner-sub-text {
    font-size: 12px;
}
	#bg-banner .banner-text {
    font-size: 24px;
}
}
@media only screen and (max-height:440px) {

    .homepage #bg-banner .banner-awd-title{
        font-size: 9px;
    }
}
@media only screen and (max-height:420px) {
    .homepage #bg-banner .banner-awd-title{
        display: none;
    }
    .homepage #bg-banner .banner-text br, .homepage #bg-banner .banner-text1 br{
        display: none;
    }
}
@media only screen and (max-height:380px) {
    .homepage #bg-banner .banner-sub-text br{
        display: none;
    }
}

@media only screen and (max-height:325px) {

    #bg-banner .banner-text:after{
        bottom: 10px;
    }
}
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 835px) {
    #sticky-banner .stickyleft{
    }
}
@media only screen and (max-width: 800px) {
    #bg-banner:before{
        margin-top: 60px;
    }
}

@media only screen and (max-width: 785px) {
    #sticky-banner .stickyleft{
    }
    #sticky-banner .stickyleft .l, #sticky-banner .stickyleft .r{
        
    }
    #bg-banner:before{
        margin-top: 60px;
    }
    #sticky-banner .stickyleft{
        
    }
    #sticky-banner .stickycenter .radio_logo img{
        display: block;
        position: absolute;
        top: 54%;
        left: 44%;
        transform: translate(-50%, -50%);
    }
}

@media only screen and (max-width: 767px) {

    #sticky-banner .stickyright .l, #sticky-banner .stickyleft .l, #sticky-banner .stickyleft .radio_logo{
        display: none;
    }
    #sticky-banner .stickyleft .radio_text{
        display:block;
        padding-top: 5px;
    }
}

@media only screen and (max-width: 640px) {

	#bg-banner .banner-text.mobile, #bg-banner .banner-sub-text.mobile {
    	display: block;
	}
	#bg-banner .banner-text.desktop, #bg-banner .banner-sub-text.desktop {
    	display: none;
	}
}


/*.computer .mobmenu{
    display: none;
}
*/



@media only screen and (min-device-width:1024px) and (max-device-width:1024px) and (orientation:portrait) {
	/*iPad Pro Portrait */
    body.tablet .seo-feature .sprite,
    body.tablet .design-feature	 .sprite{
    	transform: scale(0.79);
    	margin-left:-10px;
    }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {  
  
}

@media only screen and (min-device-width:1024px) and (max-device-width:1024px) and (orientation:landscape) {
	/*iPad landscape */
    body.tablet .seo-feature .sprite,
    body.tablet .design-feature	 .sprite{
    	transform: scale(0.79);
    	margin-left:-10px;
    }
}


.nomedal:before{
    display: none;
}
@media only screen and (min-device-width:375px) and (max-device-width:812px) and (orientation:landscape) {
	/*iPhone X landscape */
		
	body.phone #bg-banner .banner-text br{
		display: none;
	}

	body.phone .banner-awd-title{
		/*font-size: 16px;*/
		display: none;
	}





	body.phone .banner-logo-wrap .owl-carousel .owl-wrapper-outer .owl-item .item, body.phone .sprite{
		/*height: 80px;*/
	}

    body.phone .seo-feature .sprite,
    body.phone .design-feature	 .sprite{
    	transform: scale(0.79);
    	margin-left:-10px;
    }
    body.phone .ad-word,
    body.phone .env-icon:after {
        display: none
    }



    body.phone .bg-border:before {
        width: 57.66%
    }
    body.phone #adwords .bg-border:before{
    	top:170px;
    }
    body.phone #adwords .bg-border:after{
    	top:115px;
    }
    body.phone .bg-border:after {
        width: 100%;
        right: 62%;
        top: 86px
    }
    body.phone #designscreen .bg-border:before {
        width: 35.66%;
        top: 135px
    }
    body.phone #retarget .bg-border:before {
        top: 170px;
        width: 39%
    }
    body.phone #retarget .bg-border:after {
        width: 100%;
        right: 39%;
        top: 115px
    }
    body.phone #talk .bg-border:before {
        width: 31.22%;
        top: 135px
    }
    body.phone #end .bg-border:before {
        width: 2.55%;
        top: 133px
    }
    body.phone #end .bg-border:after {
        width: 100%;
        right: 42%;
        top: 85px
    }
    body.phone .tslider .tslide, body.phone #retarget .tslide p{
    	font-size: 13px;
    	line-height: 1.25;
    }


}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) { 
    .homepage #bg-banner .banner-text{
        margin-top: 0;
    }
}
@media only screen and (min-device-width : 411px) and (max-device-width : 731px) and (orientation : portrait) { 
    .homepage #bg-banner .banner-text{
        margin-top: 0;
    }
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 
    .homepage #bg-banner .banner-text{
        margin-top: 0;
    }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 
    /* iPhone 6, 7, & 8 Plus in portrait */ 
    .homepage #bg-banner .banner-text{
        margin-top: 0;
    }
}

@media only screen and (min-device-width : 412px) and (max-device-width : 662px) and (orientation : portrait) { 
    .homepage #bg-banner .banner-text{
        margin-top: 80;
    }
}

@media only screen and (max-device-width : 360px) and (orientation : portrait) { 

    .design-feature .sprite ,.seo-feature-block .sprite{
      transform: scale(0.85);transform-origin: 0 0;-webkit-transform: scale(0.85);-webkit-transform-origin: 0 0;width:152px !important
    }
    .sprite-elegantthemes {
        width: 147px;
        height: 94px;
        background-position: -342px -281px;
        margin: 5px;
    }    
    .sprite-just-creative {
        width: 139px;
        height: 94px;
        background-position: -6px -556px;
        margin: 5px;
    }
    .sprite-word-camp-europe {
        width: 147px;
        height: 94px;
        background-position: -335px -628px;
        margin: 5px;
    }        
    .sprite-speckyboy {
        width: 147px;
        height: 94px;
        background-position: -639px -383px;
        margin: 5px;
    }
    .sprite-envato {
        width: 147px;
        height: 94px;
        background-position: -483px -281px;
        margin: 5px;
    }
    .sprite-font-awesome {
        width: 142px;
        height: 94px;
        background-position: -343px -377px;
        margin: 5px;
    }            

    #talk .bg-white {
        padding: 42px 16px 45px;
    }

    #talk .two-section-right .image-talk .image-talk-3 {
        width: 100%;
    }
    #talk .two-section-right .image-bottom-talk .image-talk-3 {
        width: 100%;
    }   
}